@media all and (max-width: 769px) {
    #home-right-col .widget {
        width: 33.33%;
        float: left;
        padding-left: 10px;
        padding-right: 10px
    }
    #home-right-col .widget.today {
        margin-top: 0;
        padding-right: 12px;
        padding-left: 0;
    }
    .fb-like-page {
        margin: 0 0 0 5px;
        padding: 0;
        transform: translatey(5px)
    }
    .store-icon {
        width: 130px;
        margin-top: 15px
    }
}
@media all and (max-width: 450px) {
    .navbar-brand img {
        width: 200px;
    }
    #weather-widget {
        margin-bottom: 15px
    }
    #agenda-widget .content {
        height: auto!important
    }
    #home-right-col .widget {
        margin-top: 0;
        padding-right: 0!important;
        padding-left: 0;
        width: 100%;
        float: none
    }
    .store-icon {
        width: 115px;
        margin-top: 4px;
    }
    .store-icon:first-child {
        margin-top: 10px
    }
    .fb-like-page {
        margin-top: -15px;
        margin-left: 12px;
    }
    .store-icons {
        text-align: center;
        margin: 15px 0px;
    }
    #sticktop-sticky-wrapper {
        height: 160px
    }
    .news-grid .news-lg {
        padding: 0;
        margin: 0
    }
}